/*----------------- BODY  ---------------------*/
.fondologin {background-image: url(../images/fondo.jpg);background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}

/*----------------- GENERALES ---------------------*/
table {font-size:0.8rem;}
.cursor {cursor:pointer;}
.cursorblue {cursor:pointer;color:#4798e8}
.nolink {pointer-events: none;cursor: default;}
/*------------ CSS TEXTOS -------------------------*/
.upper {text-transform:uppercase;}

/* ----------------- LOGIN -----------------------*/
.fondologin {background-color:#a2b4cf}

/*-------------- TABLES BACKGROUNDS -----------------------*/
.tb-bg-info {background-color:#e5ecfb}

/*-------------- SPECIAL BACKGROUNDS -----------------------*/
.bg-cream {background-color:#fdf4d8}
.bg-yellow {background-color:#dbde25}
.bg-blue {background-color:#3186dd}
.bg-violet {background-color:#e5ccf8}
.bg-orange {background-color:#f8d7b6}
.bg-pink {background-color:#de6fc2}

/*--------- BACKGROUNDS ESTADOS FLUJOS --------------------*/

.bg-gen-curso {background-color:#2178ce}


.bg-wifi-pendiente {background-color:#e6cbfa;color:#000000}
.bg-wifi-inst {background-color:#c898eb;color:#ffffff}
.bg-wifi-fin {background-color:#7a2db3;color:#ffffff}

.bg-wan-pendiente {background-color:#fbefca;color:#000000}
.bg-wan-inst {background-color:#ecd078;color:#000000}
.bg-wan-fin {background-color:#ecb60d;color:#000000}

.bg-gen-pendiente {background-color:#dadcdd;color:#000000}
.bg-gen-bastidor {background-color:#a6c3d7;color:#000000}
.bg-gen-curso {background-color:#4798e8;color:#ffffff}
.bg-gen-migracion {background-color:#556de8;color:#ffffff}
.bg-gen-migrado {background-color:#304ee7;color:#ffffff}
.bg-gen-activos {background-color:#0b30ea;color:#ffffff}
.bg-gen-entregada {background-color:#474e66;color:#ffffff}
.bg-gen-finalizada {background-color:#1c1c1e;color:#ffffff}
.bg-gen-auditoria {background-color:#d7848e;color:#ffffff}
.bg-gen-reparos {background-color:#ce2438;color:#ffffff}




.op10 {background-color: transparent;z-index:1000}

/*--------------- WIDTH -------------------------------------*/
.w-3 {width: 3% !important; }
.w-5 {width: 5% !important; }
.w-10 {width: 10% !important; }
.w-15 {width: 15% !important; }
.w-20 {width: 20% !important; }
.w-30 {width: 30% !important; }
.w-40 {width: 40% !important; }

/*-------------------- DROPDOWN ITEMS -------------------------------*/
.dropdown-item {padding: 0rem 1rem;color: #212529;}
.dropdown-item:hover, .dropdown-item:focus {color: #16181b;text-decoration: none;background-color: #f8f9fa; }
.dropdown-item.active, .dropdown-item:active {color: #fff;text-decoration: none;background-color: #4798e8; }
.dropdown-item.disabled, .dropdown-item:disabled {color: #6c757d;background-color: transparent; }

.listado-drop {padding:0.125rem 0rem !important;margin:0rem !important;font-size:0.75rem}
